# Class MenuInfo

java.lang.Object
org.apache.jmeter.gui.util.MenuInfo

public class MenuInfo extends Object
Class to hold additional information needed when building the GUI lists

## Constructor Summary

Constructors
Constructor
Description
`MenuInfo(String displayLabel, String classFullName)`
`MenuInfo(JMeterGUIComponent item, String classFullName)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getClassName()`
`String`
`getLabel()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MenuInfo

public MenuInfo(String displayLabel, String classFullName)

### MenuInfo

public MenuInfo(JMeterGUIComponent item, String classFullName)

## Method Details

### getLabel

public String getLabel()

### getClassName

public String getClassName()